<?php 
    $gpt = get_option('thotupdate', FALSE); 
    if($gpt){ 
        $stylehot = get_option('stylehot') ?: '1';	
		$kln = get_option('topf'); 
		if($kln) { ?>
			<div class="kln"><?php echo $kln; ?></div><br/>
		<?php } ?>
		<div class="homehot">
			<div class="topareatitle"><?php echo GOV_lang::get('popular_today');?></div>
			<div class="hotstack">
			<?php 
			$query = new WP_Query([
				"post_type"  => "series",
				"showposts"     => $gpt,
				"ignore_sticky_posts" => 1,
				"no_found_rows"  => true,
				'update_post_term_cache' => false,
				"meta_key" => "ts_today_view_count",
				"orderby" => "meta_value_num",
			]);
			while($query->have_posts()) : $query->the_post();
				get_template_part('template-parts/general/main', 'hot-views');
			endwhile; 
			?>
			</div>
		</div>
<?php } ?>	